<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>558034</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>378275</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-26</com:ApplicationDate>
  <com:RegistrationDate>2020-03-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Glencore Agriculture Czech</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jedlý řepkový olej, slunečnicový olej (jedlý -), olivový olej, jedlé oleje a tuky, tuky na vaření, míchané rostlinné oleje pro kulinářské účely, oleje do potravin, oleje na vaření, olejové směsi (pro potravinářské účely), potravinářské oleje, rostlinné tuky na vaření, rostlinné tuky do potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zemědělské, zahradnické a lesnické výrobky, živé rostliny a zvířata, semena, krmné směsi, čerstvé brambory, čerstvá cibule, čerstvé citrusové ovoce, cukrová třtina, čerstvé ovoce a zelenina, čočka čerstvá, potrava pro dobytek, fazole čerstvé, hrách krmný i jedlý, chmel, ječmen, kukuřice, rybí moučka pro zvířecí potřebu, obilná zrna v nezpracovaném stavu, okurky, ořechy, oves, píce a pícniny, pšenice, řepa jedlá, řepkové a slunečnicové šroty a semena, sadba, sazenice, seno, šrot pro zvířata, siláž, krmivo pro zvířata, žito, potravinářské i krmné obiloviny, sušené cukrovarské řízky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby poradenství v obchodní činnosti, podnikatelské nebo obchodní informace, propagační a marketingová činnost, on-line inzertní činnost, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, průzkum trhu, public relations, administrativní práce, dovozní a vývozní kancelář, direct mailové služby, reklamní, inzertní a propagační činnost, pořádání výstav, veletrhů a propagačních akcí pro obchodní a reklamní účely, rozšiřování reklamních nebo inzertních materiálů, služby obstaravatelské a zprostředkovatelské v oblasti chemického průmyslu a zemědělství, činnost účetních poradců, činnost ekonomických a organizačních poradců, obchodní služby v prodejních i skladových provozech, obchodování se zemědělskými komoditami a potravinami především s jedlými oleji</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, skladování, dodávání zboží, pronájem motorových vozidel, pronájem garáží, parkovišť a skladišť, distribuce zboží, dodavatelské služby pro třetí osoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování zemědělských výrobků a potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování kulturních nebo vzdělávacích výstav a soutěží, vydávání textů s výjimkou reklamních nebo náborových, nakladatelská a vydavatelská činnost, vydávání knih, publikací, časopisů, audiovizuálních děl, datových souborů včetně jejich elektronické podoby, zvukových a zvukově obrazových záznamů, zábava, informace o výchově a vzdělávání, výroba audiovizuálních děl, organizování a vedení odborných kurzů, školení, seminářů, vzdělávací informace, tvorba elektronických časopisů, periodik, knih, tvorba rozhlasových a televizních pořadů, kluby zdraví, organizování sportovních soutěží, organizování plesů, koncertů a představení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zemědělské, zahradnické a lesnické služby, hnojení, ničení plevele, ničení škůdců v zemědělství, letecké a povrchové rozmetávání hnojiv a jiných zemědělských chemických látek, služby veterinářské, chov zvířat, péče o zvířata, pronájem zemědělských strojů a zařízení, rostlinné školky, údržba trávníků, provoz agrolaboratoří, zemědělská výroba, semenářství, šlechtění nových odrůd, úpravy osiv, poradenství v oboru semenářství a šlechtění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Bunge Czech s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ústí nad Labem, Střekov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
